@charset "utf-8";


dl.topVisual {height: 382px;border-bottom: 1px solid #d7d7d7;background-image: url('image/topVisual_bg.png');}
dl.topVisual dd {background-image: url('image/topVisual_txt.png');}

ul#gnb > li.on > a {color: #fff;}

ul#gnb ul {background-color: #95440c;font-weight: bold; border:0; } /* 240926 수정 */
ul#gnb ul a {color: #fff; font-weight:500;}
ul#gnb ul li {position: relative;padding: 0 5px 0 10px;}
ul#gnb ul li:before {position: absolute;left: 0;top: 50%;margin-top: -7px;content:"·";font-size:15px; font-weight:bold; line-height:14px;color: #fff;}
ul#gnb ul li:first-child {padding-left: 0;}
ul#gnb ul li:first-child:before {content:"";}

div#headerWrap li + li + li a {background-color: #2cb2d8;}

#goTop a  {background-color: #2cb2d8;}

div#container h2 span {border-bottom-color: #2363a1;color: #3C2015;} /* 240926 수정 */

.mainWrap dl.wsInfo {color: #222;background-color: #ededed; }
.mainWrap dl.wsInfo span {color: #474747;}
.mainWrap dl.wsInfo dt {font-weight:bold;}

dl.hotelInfo {color: #333;border: 2px solid #51197A;; padding: 20px 20px}
dl.hotelInfo span {color: #51197A;;}
dl.hotelInfo dt {font-weight:bold;}

dl.absInfo {color: #29797e; background-color:#4c73b7; padding: 20px 20px} 
dl.absInfo span {color: #fff468;} dl.absInfo dt {font-weight:bold;}

/* 컨텐츠 공통 */
.subTit {margin:30px 0 10px;color: #29797e;font-size: 22px;font-weight: 600;/*background: url('/workshop/2026_con/image/subTit.png') 10px 10px no-repeat;*/}
.subTit_bl {margin: 30px 0 5px;color: #333;font-size: 18px;/*background: url('/workshop/2026_con/image/subTit_bl.png') 10px 10px no-repeat*/;font-weight: 600;}
.boldTit {margin: 20px 0 10px;font-weight: 400;color: #000;}
.subTitBg {margin: 20px 0 10px;padding: 18px 0 19px;background-color: #2363a1;color: #fff;font-weight: 600;text-align: center;font-size: 18px;}

table.tblDef {border-top: 1px solid #d7d7d7;border-left: 1px solid #d7d7d7;}
table.tblDef > * > tr > * {padding: 10px;border-right: 1px solid #d7d7d7;border-bottom: 1px solid #d7d7d7;text-align: center;}
table.tblDef > * > tr > th {background-color: #f4f4f4;color: #010101;}

table.tblDef.type2 thead th {background-color: #2363a1 !important; color: #fff;}
table.tblDef.type2 tbody th {background-color: #e9f4ff !important;}
.subTit_bl.type2 {color: #c9621b;}

.fcPoint {color: #29797e !important;}
ul.tabMenu a,
ul.subMenu a {border-color: #ebebeb;background-color: #ebebeb;color: #545454;font-size: 18px;}
ul.tabMenu .on a, ul.subMenu .on a {border-color: #2363a1;background-color: #2363a1;color: #fff;} /* 240926 수정 */



.blDot {color: #333;background: url('/workshop/2022_fall/image/subTit_bl.png') 10px 10px no-repeat transparent;font-size: 15px;}

input[type=text],
input[type=password],
input[type=file] {width:auto;padding:2px 10px}


.btn a,
.btn input,
.btn button {display:inline-block;text-decoration:none;cursor:pointer;height:34px;padding:0 10px;font-size:14px;line-height: 20px;border:1px solid #ccc;vertical-align:top; font-weight: 600;}

.btn a {height:19px;line-height:19px;padding:5px 10px 7px;}

/* 녹색 */			.btnDef {background-color:#3a8673 !important;border-color:#3a8673 !important;color:#fff !important;}
/* 하늘색 			.btnPoint {background-color:#0b8fd1 !important;border-color:#0b8fd1 !important;color:#fff !important;}*/
/* 회색 */			.btnGrey {background-color:#555 !important;border-color:#555 !important;color:#fff !important;}
/* 연회색 */		.btnLGrey {background-color:#9e9e9e !important;border-color:#9e9e9e !important;color:#fff !important;}
/* 빨간색 */		.btnRed {background-color:#e5462d !important;border-color:#e5462d !important;color:#fff !important;}
/* 민트색 */		.btnMint {background-color:#00a2ac !important;border-color:#00a2ac !important;color:#fff !important;}
/*오렌지색*/		.btnDefOrnage {background-color:#ee305c; !important;border-color:#ee305c !important;color:#fff !important;}


/* border+녹색 */			.btnBdDef {background-color:#fff !important;border-color:#008c99 !important;color:#008c99 !important;}
/* border+ 하늘색			.btnBdPoint {background-color:#fff !important;border-color:#0b8fd1 !important;color:#0b8fd1 !important;} */	
/* border+ 회색 */			.btnBdGrey {background-color:#fff !important;border-color:#555 !important;color:#555 !important;}
/* border+ 연회색 */		.btnBdLGrey {background-color:#fff !important;border-color:#9e9e9e !important;color:#9e9e9e !important;}
/*border+오렌지색*/		.btnBdOrange {background-color:#ee305c; !important;border-color:#ee305c !important;color:#fff !important;}


span.btn {display: inline-block;vertical-align: top;}

.btn .btnSmall {font-size: 12px;height: 25px;padding:0 16px;border-radius:1px;vertical-align:top;}
.btn a.btnSmall {height:18px;padding: 2px 16px 3px;}

.btn .btnBig {font-size: 18px;height: 50px;padding:2px 50px;}
.btn a.btnBig {height: auto;padding: 8px 50px 8px;}

.btn .bdR {border-radius:6px;}

.btnArea {padding-top: 40px;text-align: center;}
.btnArea > * {margin-left:20px;}
.btnArea > *:first-child {margin-left:0;}


div.message {font-size: 20px;}
div.message p {margin: 1.2em 0 0 0;}
div.message p:first-child {margin-top: 0;font-weight: 400;}
div.message p.sign {text-align: right;}


div.info dl, div.info dd {margin: 0;padding: 0;}


table.glanceTbl .time {color: #010101;background-color: #f4f4f4;}
table.glanceTbl .break {background-color: #fffef4;}

table.glanceTbl .type01 {background-color: #ffe4e7;}
table.glanceTbl .type02 {background-color: #e6e9ff;}
table.glanceTbl .type03 {background-color: #d2eeff;}
table.glanceTbl .type04 {background-color: #fff7ef;}
table.glanceTbl .type05 {background-color: #d6dce4;}
table.glanceTbl .type06 {background-color: #f8cbad;}
table.glanceTbl .type07 {background-color: #92d050;}
table.glanceTbl .type08 {background-color: #fff2cc;}


div.program {}
div.program ul.subMenu a, div.program ul.subMenu .on a,
div.program ul.tabMenu a, div.program ul.tabMenu .on a {background: none;color: #fff;}

div.program {}
div.program ul.subMenu {text-align: center;}
div.program ul.subMenu li {display: inline-block;float: none;margin-left: 10px;}
div.program ul.tabMenu li:first-child {margin-left: 0;}
div.program ul.subMenu li:last-child a {margin-left: 0;}
div.program ul.subMenu li  a {padding: 14px 10px 14px ;}





/* div.program ul.subMenu {background: url('/workshop/2021_spring/image/program_bg.jpg') 0 0 repeat-y;} */
/* div.program ul.subMenu
 */div.program ul.subMenu li {background-color:#ebebeb;width: auto;}
div.program ul.subMenu li a{color: #222; }
div.program ul.subMenu li.on { background-color:#ee305c; }
div.program ul.subMenu a, div.program ul.subMenu .on a {border: 0 none;color: #fff; }
div.program ul.subMenu li:first-child a {border-right: 5px solid #fff;}

/* div.program ul.tabMenu li {width: 106px;margin-left: 5px;} 20190226_강의실탭 넓이 수정 */
div.program ul.tabMenu li {width: 245px;margin-left: 5px;}
div.program ul.tabMenu li:nth-child(5) {margin-left: 0px; margin-top: 10px;}
div.program ul.tabMenu li:nth-child(6) {margin-top: 10px;}
div.program ul.tabMenu li:nth-child(7) {margin-top: 10px;}
div.program ul.tabMenu li:first-child {margin-left: 0;}
div.program ul.tabMenu a, div.program ul.tabMenu .on a {background: none;color: #414f34;}


div.program ul.tabMenu li.tabmenu2 {width: 106px;margin-left: 5px; margin-top: 0px; vertical-align: middle;}
div.program ul.tabMenu li.tabmenu2 a {height: 40px; vertical-align: middle;}
div.program ul.tabMenu li.tabmenu2 .on a {height: 40px;}

div.program ul.tabMenu li.tabmenu3 {width: 136px;margin-left: 5px; margin-top: 0px; vertical-align: middle;}
div.program ul.tabMenu li.tabmenu3 a {height: 40px; vertical-align: middle;}
div.program ul.tabMenu li.tabmenu3 .on a {height: 40px;}





div.program ul.tabMenu a {padding: 19px 5px;border: 1px solid #b9df96;font-size: 16px; line-height: 20px;  height: 100px;}
div.program ul.tabMenu .on a {background-color: #b9df96;}
div.program ul.tabMenu a.twoLine {padding: 9px 5px;}


div.program h4 {padding: 10px;margin: 0; font-size: 24px;}
div.program .venue {margin: 0;padding: 10px;background-color: #f8f8f8;text-align: right;}


ul.registType a {background: url('/2021_spring/image/registType_bg.png') 0 0 no-repeat;}
ul.registType a:hover,
ul.registType a:focus {background-image: url('/2021_spring/image/registType_bg_on.png');}

div.map {}
div.map dd {margin-left: 0;}
div.map dd dt {margin: 10px 0 5px;}

div.map > ul.list {padding-top: 20px;font-size: 14px;}
div.map > ul.list li {padding-left: 20px;text-indent: -20px;color: #838383;}
div.map > ul.list li * {text-indent: 0;}

/* 2023-01-06 추가 */
ul.loginType, ul.loginType li, ul.loginType a, ul.loginType img {display: block;margin: 0;padding: 0;list-style: none;text-decoration: none;}
ul.loginType {padding: 50px 0;font-size: 0;line-height: 0;text-align: center;}
ul.loginType li {display: inline-block;vertical-align: top;padding: 0 20px;}

/* 26.05.11, ma.kal */
table.inputTbl .multi:has(.form-group) > * {
    float: unset;
}
table.inputTbl .form-group {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 20px;
}
table.inputTbl .form-group.col3 .form-item-group {
    width:calc((100% - 40px) / 3)
}
table.inputTbl span.clear {
    padding-top: 15px;
    padding-bottom: 5px;
}
table.inputTbl span.clear > strong {
    font-weight: 600;
}
div.applyInfo dl.deadline.type-bg {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    font-size: 22px;
    font-weight: 600;
    color: #43356e;
    background: #f7f2de;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
div.applyInfo dl.deadline.type-bg dt {
    display: flex;
    align-items: center;
}
div.applyInfo dl.deadline.type-bg dt > img {
    display: inline-block;
    margin-right: 10px;
}
div.applyInfo dl.deadline.type-bg strong {
    font-weight: 600;
}
div.applyInfo dl.deadline.type-bg .fcRed {
    color: #e91643 !important;
}
.btn a.btnSmall.btnRefund {
    padding: 4px 12px 5px;
    padding-right: 8px;
    border-radius: 3px;
    background-color: #c00000;
    border-color: #c00000 !important;
    color: #fff !important;
}
.btn a.btnSmall.btnRefund > img {
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}

/* 오시는 길 */
.bg-box.type-trans {
    margin-top: 50px;
    padding: 30px 60px;
    box-sizing: border-box;
    background-color: #fafafa;
}
.type-trans .flex-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 20px;
}
.type-trans .flex-wrap.col2 .box {
    width: calc((100% - 20px) / 2);
}
.subTit_bl.type-dot {
    margin: 0 0 5px;
    padding-left: 22px;
    line-height: 1.1;
    color: #43356e;
    background: url(image/ic_subtit_dot.png) left top 1px no-repeat;
}
.type-trans p {
    margin: 0;
    padding-left: 22px;
    font-size: 16px;
    font-weight: 500;
}
.type-trans p .color-blue {
    color: #0039f1;
}
.type-trans p .color-green {
    color: #008d11;
}